{
  "LBL_FLAGS": "DE_DE Flags",
  "LBL_OKAY": "DE_DE OKAY",
  "LBL_CONFIRM": "DE_DE Confirm",
  "LBL_REJECT_FLAG": "DE_DE Reject flag",
  "LBL_REJECT_SCAN": "DE_DE Reject scan",
  "LBL_REMOVE": "DE_DE Remove"
}